{
   "type": "minecraft:crafting_shaped",
   "pattern": [
       "333",
       "3 3",
       "313"
   ],
   "key": {
       "1": {
           "item": "miningmaster:divine_beryl"
       },
       "3": {
        "item": "minecraft:string"
       }
   },
   "result": {
       "item": "artifacts:shock_pendant",
       "count": 1
   }
}